Package org.apache.solr.common.util

# Interface RetryUtil.RetryCmd

Enclosing class:
  `RetryUtil`

public static interface RetryUtil.RetryCmd
Interface for commands that can be retried and may throw exceptions.

Implementations should define the operation to be executed in the `execute()` method.

## Method Summary

Modifier and Type
Method
Description
`void`
`execute()`

## Method Details

### execute

void execute() throws Exception

Throws:
  `Exception`